﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                    ÚLTIMO GRADO DE EDUCACIÓN MEDIA SUPERIOR
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2016 - 2017
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE ALUMNOS
/*                      EN FORMATO SPSS PARA PLANEA12, 2017
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea12_2017_Alumnos.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  19 DE OCTUBRE 2017
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.

VARIABLE LABELS
       NACIONAL             "Variable auxiliar para obtener promedios nacionales"                                                                                                                                        
       ESCUELA              "Identificador de la escuela"                                                                                                                                                                
       ALUMNO               "Identificador del alumno"                                                                                                                                                                   
       ID_TURNO             "Identificador numérico del turno escolar"                                                                                                                                                   
       TURNO                "Turno de la escuela"                                                                                                                                                                        
       ID_ENT               "Identificador numérico de la entidad"                                                                                                                                                       
       ENT                  "Nombre de la entidad"                                                                                                                                                                       
       ESTRATO              "Estrato del diseño muestral"                                                                                                                                                                           
       ID_ADMON             "Identificador numérico del tipo de administración"                                                                                                                                          
       ADMON                "Tipo de administración"                                                                                                                                                                     
       ID_SOST              "Identificador numérico del tipo de sostenimiento"                                                                                                                                           
       SOST                 "Tipo de sostenimiento"                                                                                                                                                                      
       ID_SERVICIO          "Identificador numérico del tipo de servicio"                                                                                                                                                 
       SERVICIO             "Tipo de servicio"                                                                                                                                                                            
       ID_LYC_INSTR         "Identificador del cuadernillo de examen de Lenguaje y Comunicación"
       ID_MAT_INSTR         "Identificador del cuadernillo de examen de Matemáticas"
       SEXO                 "Sexo del alumno"                                                                                                                                                                            
       EDAD                 "Edad del alumno"                                                                                                                                                                            
       EDAD_ACC             "Edad en años cumplidos por categorías"                                                                                                                                                      
       EDAD_AT              "Indicadora de edad arriba de la típica, que se considera dos años por arriba de la edad mínima según duración del programa educativo"
       CE                   "Capital Económico"
       I_CE                 "Indicadora si la variable CE se imputó" 
       W_FSTUWT             "Peso final de los estudiantes"                                                                                                                                                              
       MLA_1                "Identificar el problema planteado en un texto expositivo."                                                                                                                                  
       MLA_2                "Identificar la estructura del texto: introducción, desarrollo y conclusión."                                                                                                                
       MLA_3                "Identificar la estructura del texto: introducción, desarrollo y conclusión."                                                                                                                
       MLA_4                "Identificar el problema planteado en un texto expositivo."                                                                                                                                  
       MLA_5                "Seleccionar los recursos textuales y las formas lingüísticas propias de la argumentación (oraciones causales y consecutivas; conectores de orden, de continuidad; tipos de párrafos, etc.)."
       MLA_6                "Identificar la presencia de valores éticos en un texto."                                                                                                                                    
       MLA_7                "Identificar los elementos y la estructura que conforman un texto narrativo escrito en tercera persona."                                                                                     
       MLA_8                "Distinguir las características propias de cada uno de los diferentes modos discursivos: expositivos, descriptivos, narrativos, dialógicos y argumentativos."                                
       MLA_9                "Identificar el problema planteado en un texto expositivo."                                                                                                                                  
       MLA_10               "Identificar el género discursivo: reseña."                                                                                                                                                  
       MLA_11               "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLA_12               "Clasificar la información de diferentes fuentes."                                                                                                                                           
       MLA_13               "Planear la estructura y el contenido de un texto en función de un propósito comunicativo seleccionado."                                                                                     
       MLA_14               "Seleccionar las fuentes de consulta idóneas que contengan información sobre el tema de interés."                                                                                            
       MLA_15               "Distinguir las fuentes de información de campo: encuesta, entrevista, cuestionario."                                                                                                        
       MLA_16               "Identificar los elementos y la estructura que conforman un texto narrativo escrito en tercera persona."                                                                                     
       MLA_17               "Inferir la secuencia narrativa de una obra de teatro."                                                                                                                                      
       MLA_18               "Conocer los tipos de adverbios."                                                                                                                                                            
       MLA_19               "Identificar los elementos de textos argumentativos."                                                                                                                                        
       MLA_20               "Identificar la intención comunicativa del texto literario."                                                                                                                                 
       MLA_21               "Identificar el concepto de argumentación."                                                                                                                                                  
       MLA_22               "Identificar las características estéticas de textos literarios."                                                                                                                            
       MLA_23               "Seleccionar información fundada para la elaboración de un trabajo escrito."                                                                                                                 
       MLA_24               "Distinguir las características propias de cada uno de los diferentes modos discursivos: expositivos, descriptivos, narrativos, dialógicos y argumentativos."                                
       MLA_25               "Distinguir un argumento válido de una falacia."                                                                                                                                             
       MLB_1                "Seleccionar los recursos textuales y las formas lingüísticas propias de la argumentación (oraciones causales y consecutivas; conectores de orden, de continuidad; tipos de párrafos, etc.)."
       MLB_2                "Identificar la postura del autor de un texto argumentativo."                                                                                                                                
       MLB_3                "Identificar el tema central."                                                                                                                                                               
       MLB_4                "Identificar el tema central."                                                                                                                                                               
       MLB_5                "Identificar el tema central."                                                                                                                                                               
       MLB_6                "Identificar el tema central."                                                                                                                                                               
       MLB_7                "Identificar el tema central."                                                                                                                                                               
       MLB_8                "Identificar la función de la lengua que prevalece en el texto."                                                                                                                             
       MLB_9                "Identificar el inicio, desarrollo y conclusión de un texto expositivo."                                                                                                                     
       MLB_10               "Valorar la calidad argumentativa de textos demostrativos frente a los persuasivos."                                                                                                         
       MLB_11               "Organizar esquemas argumentativos con tesis, argumentos y conclusiones."                                                                                                                    
       MLB_12               "Identificar las diferentes estrategias discursivas para incorporar información en un texto: definición, clasificación, cita textual, paráfrasis, resumen, comentario."                      
       MLB_13               "Comparar las características de los trabajos académicos."                                                                                                                                   
       MLB_14               "Señalar los diferentes momentos del proceso de escritura (planeación, redacción, revisión y corrección)."                                                                                   
       MLB_15               "Inferir el propósito comunicativo de los textos literarios (cuento, novela, poesía, ensayo)."                                                                                               
       MLB_16               "Identificar la presencia de valores éticos en un texto."                                                                                                                                    
       MLB_17               "Identificar la intención comunicativa del texto literario."                                                                                                                                 
       MLB_18               "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLB_19               "Seleccionar información fundada para la elaboración de un trabajo escrito."                                                                                                                 
       MLB_20               "Clasificar los diferentes medios de comunicación."                                                                                                                                          
       MLB_21               "Distinguir las características propias de cada uno de los diferentes modos discursivos: expositivos, descriptivos, narrativos, dialógicos y argumentativos."                                
       MLB_22               "Identificar los argumentos en un texto."                                                                                                                                                    
       MLB_23               "Aplicar un tecnicismo a un caso concreto."                                                                                                                                                  
       MLB_24               "Seleccionar los recursos textuales y las formas lingüísticas propias de la argumentación (oraciones causales y consecutivas; conectores de orden, de continuidad; tipos de párrafos, etc.)."
       MLB_25               "Analizar las características del contexto de producción de novela, obra de teatro, película, poema o pintura."                                                                              
       MLC_1                "Analizar las características del contexto de producción de novela, obra de teatro, película, poema o pintura."                                                                              
       MLC_2                "Inferir la secuencia narrativa de una obra de teatro."                                                                                                                                      
       MLC_3                "Analizar las características del contexto de producción de novela, obra de teatro, película, poema o pintura."                                                                              
       MLC_4                "Identificar los argumentos en un texto."                                                                                                                                                    
       MLC_6                "Parafrasear información de diferente tipo: definiciones, ejemplos, explicaciones."                                                                                                          
       MLC_7                "Realizar la lectura crítica de textos expositivos."                                                                                                                                         
       MLC_8                "Realizar la lectura crítica de textos expositivos."                                                                                                                                         
       MLC_9                "Aplicar un tecnicismo a un caso concreto."                                                                                                                                                  
       MLC_10               "Aplicar un tecnicismo a un caso concreto."                                                                                                                                                  
       MLC_11               "Definir textos expositivos."                                                                                                                                                                
       MLC_12               "Definir textos expositivos."                                                                                                                                                                
       MLC_13               "Diferenciar los propósitos del texto argumentativo, narrativo, expositivo, descriptivo y dialógico."                                                                                        
       MLC_14               "Sintetizar las ideas principales de un texto argumentativo."                                                                                                                                
       MLC_15               "Identificar la postura del autor de un texto argumentativo."                                                                                                                                
       MLC_16               "Señalar los diferentes momentos del proceso de escritura (planeación, redacción, revisión y corrección)."                                                                                   
       MLC_17               "Seleccionar las fuentes de consulta idóneas que contengan información sobre el tema de interés."                                                                                            
       MLC_18               "Planear la estructura y el contenido de un texto en función de un propósito comunicativo seleccionado."                                                                                     
       MLC_19               "Seleccionar los argumentos claros y pertinentes para un ensayo."                                                                                                                            
       MLC_20               "Seleccionar información fundada para la elaboración de un trabajo escrito."                                                                                                                 
       MLC_21               "Establecer las estrategias de comprensión lectora tomando en cuenta el tipo de texto."                                                                                                      
       MLC_22               "Identificar los elementos y la estructura que conforman un texto narrativo escrito en tercera persona."                                                                                     
       MLC_23               "Distinguir las características propias de cada uno de los diferentes modos discursivos: expositivos, descriptivos, narrativos, dialógicos y argumentativos."                                
       MLC_24               "Identificar el concepto de argumentación."                                                                                                                                                  
       MLC_25               "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLD_1                "Inferir el significado de palabras a partir del contexto."                                                                                                                                  
       MLD_2                "Inferir el significado de palabras a partir del contexto."                                                                                                                                  
       MLD_3                "Inferir el significado de palabras a partir del contexto."                                                                                                                                  
       MLD_4                "Identificar el inicio, desarrollo y conclusión de un texto argumentativo."                                                                                                                  
       MLD_5                "Identificar el inicio, desarrollo y conclusión de un texto argumentativo."                                                                                                                  
       MLD_6                "Organizar esquemas argumentativos con tesis, argumentos y conclusiones."                                                                                                                    
       MLD_7                "Identificar las características estéticas de textos literarios."                                                                                                                            
       MLD_8                "Identificar las características estéticas de textos literarios."                                                                                                                            
       MLD_9                "Identificar las características estéticas de textos literarios."                                                                                                                            
       MLD_10               "Sintetizar las ideas principales de un texto argumentativo."                                                                                                                                
       MLD_11               "Resumir textos escritos."                                                                                                                                                                   
       MLD_12               "Identificar los elementos de textos argumentativos."                                                                                                                                        
       MLD_13               "Identificar el problema planteado en un texto expositivo."                                                                                                                                  
       MLD_14               "Organizar coherentemente las ideas principales de un texto."                                                                                                                                
       MLD_15               "Definir textos expositivos."                                                                                                                                                                
       MLD_16               "Comparar las características de los trabajos académicos."                                                                                                                                   
       MLD_17               "Conocer el concepto de preescritura y borrador de un texto."                                                                                                                                
       MLD_18               "Interpretar el contenido del texto en relación al momento en el que se escribió y en el que se lee."                                                                                        
       MLD_19               "Identificar los pasos a seguir en el proceso de una investigación."                                                                                                                         
       MLD_20               "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLD_21               "Conocer los tipos de adverbios."                                                                                                                                                            
       MLD_22               "Inferir la secuencia narrativa de una obra de teatro."                                                                                                                                      
       MLD_23               "Estructurar el planteamiento de un problema en un proyecto de investigación."                                                                                                               
       MLD_24               "Identificar las características estéticas de textos literarios."                                                                                                                            
       MLD_25               "Identificar los recursos con los que cuenta para elaborar sus proyectos de trabajo académico."                                                                                              
       MLE_1                "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLE_2                "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLE_3                "Analizar las características del contexto de producción de novela, obra de teatro, película, poema o pintura."                                                                              
       MLE_4                "Ordenar jerárquicamente los argumentos elaborados para defender un punto de vista."                                                                                                         
       MLE_5                "Ordenar jerárquicamente los argumentos elaborados para defender un punto de vista."                                                                                                         
       MLE_6                "Ordenar jerárquicamente los argumentos elaborados para defender un punto de vista."                                                                                                         
       MLE_7                "Aplicar un tecnicismo a un caso concreto."                                                                                                                                                  
       MLE_8                "Aplicar un tecnicismo a un caso concreto."                                                                                                                                                  
       MLE_9                "Identificar el concepto de referente."                                                                                                                                                      
       MLE_10               "Expresa un problema social, económico o político en un texto escrito."                                                                                                                      
       MLE_11               "Identificar la estructura del texto: introducción, desarrollo y conclusión."                                                                                                                
       MLE_12               "Definir textos expositivos."                                                                                                                                                                
       MLE_13               "Planear la estructura y el contenido de un texto en función de un propósito comunicativo seleccionado."                                                                                     
       MLE_14               "Identificar los pasos a seguir en el proceso de una investigación."                                                                                                                         
       MLE_15               "Distinguir las fuentes de información de campo: encuesta, entrevista, cuestionario."                                                                                                        
       MLE_16               "Identificar las diferentes estrategias discursivas para incorporar información en un texto: definición, clasificación, cita textual, paráfrasis, resumen, comentario."                      
       MLE_17               "Identificar la estructura del texto: introducción, desarrollo y conclusión."                                                                                                                
       MLE_18               "Identificar los recursos con los que cuenta para elaborar sus proyectos de trabajo académico."                                                                                              
       MLE_19               "Inferir la secuencia narrativa de una obra de teatro."                                                                                                                                      
       MLE_20               "Identificar las características estéticas de textos literarios."                                                                                                                            
       MLE_21               "Distinguir las características propias de cada uno de los diferentes modos discursivos: expositivos, descriptivos, narrativos, dialógicos y argumentativos."                                
       MLE_22               "Identificar los elementos de textos argumentativos."                                                                                                                                        
       MLE_23               "Diferenciar los propósitos del texto argumentativo, narrativo, expositivo, descriptivo y dialógico."                                                                                        
       MLE_24               "Distinguir el propósito comunicativo de textos periodísticos: noticia, artículo de opinión, editorial, columna, caricatura política, nota informativa o reportaje y crónica."               
       MLE_25               "Identificar la intención comunicativa del texto literario."                                                                                                                                 
       MLF_1                "Seleccionar los argumentos claros y pertinentes para una reseña crítica."                                                                                                                   
       MLF_2                "Seleccionar los argumentos claros y pertinentes para una reseña crítica."                                                                                                                   
       MLF_3                "Seleccionar los argumentos claros y pertinentes para una reseña crítica."                                                                                                                   
       MLF_4                "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLF_5                "Comparar textos literarios con textos informativos o de medios de comunicación."                                                                                                            
       MLF_6                "Identificar la presencia de valores éticos en un texto."                                                                                                                                    
       MLF_7                "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLF_8                "Distinguir dentro de una secuencia narrativa el diálogo y las descripciones."                                                                                                               
       MLF_9                "Comparar textos literarios con textos informativos o de medios de comunicación."                                                                                                            
       MLF_10               "Distinguir el propósito comunicativo de textos periodísticos: noticia, artículo de opinión, editorial, columna, caricatura política, nota informativa o reportaje y crónica."               
       MLF_12               "Identificar distintos tipos de prejuicios expresados en textos: raciales, ideológicos, de género, religiosos, de preferencia sexual, económicos."                                           
       MLF_13               "Planear la estructura y el contenido de un texto en función de un propósito comunicativo seleccionado."                                                                                     
       MLF_14               "Definir textos expositivos."                                                                                                                                                                
       MLF_15               "Identificar los diferentes tipos de fichas de trabajo, fichas bibliográficas, fichas ciberográficas, fichas hemerográficas."                                                                
       MLF_16               "Identificar el problema planteado en un texto expositivo."                                                                                                                                  
       MLF_17               "Estructurar el planteamiento de un problema en un proyecto de investigación."                                                                                                               
       MLF_18               "Identificar la intención comunicativa del texto literario."                                                                                                                                 
       MLF_19               "Identificar el concepto de argumentación."                                                                                                                                                  
       MLF_20               "Conocer los tipos de adverbios."                                                                                                                                                            
       MLF_21               "Establecer las estrategias de comprensión lectora tomando en cuenta el tipo de texto."                                                                                                      
       MLF_22               "Ordenar jerárquicamente los argumentos elaborados para defender un punto de vista."                                                                                                         
       MLF_23               "Diferenciar los propósitos del texto argumentativo, narrativo, expositivo, descriptivo y dialógico."                                                                                        
       MLF_24               "Identificar el concepto de referente."                                                                                                                                                      
       MLF_25               "Jerarquizar las tareas orientadas a los objetivos en un proyecto de trabajo."                                                                                                               
       MMA_1                "Resolver problemas en contexto donde se aplique el cálculo de razones."                                                                                                                     
       MMA_2                "Resolver problemas en contexto que impliquen el uso del máximo común divisor."                                                                                                              
       MMA_3                "Resolver operaciones combinadas con números reales aplicando la jerarquía de las operaciones."                                                                                              
       MMA_4                "Resolver problemas en contexto que impliquen el cálculo de porcentajes."                                                                                                                    
       MMA_5                "Reducir términos semejantes."                                                                                                                                                               
       MMA_6                "Modelar algebraicamente una situación expresada en lenguaje común."                                                                                                                         
       MMA_7                "Calcular sumas y restas de polinomios."                                                                                                                                                     
       MMA_8                "Resolver divisiones de polinomios donde el divisor sea un monomio."                                                                                                                         
       MMA_9                "Resolver problemas en contexto de proporcionalidad directa."                                                                                                                                
       MMA_10               "Calcular la distancia entre dos puntos ubicados en un plano cartesiano."                                                                                                                    
       MMA_11               "Calcular la media aritmética de un conjunto de datos en contexto."                                                                                                                          
       MMA_12               "Calcular la probabilidad de un evento simple."                                                                                                                                              
       MMA_13               "Identificar la descripción de la situación que corresponde a un sistema de ecuaciones dado en forma algebraica."                                                                            
       MMA_14               "Inferir el valor faltante de una tabla que describe una situación de variación proporcional directa."                                                                                       
       MMA_15               "Identificar un conjunto de valores que pertenecen a una gráfica."                                                                                                                           
       MMA_16               "Calcular el valor numérico de funciones."                                                                                                                                                   
       MMA_17               "Identificar el conjunto de valores que varían con proporcionalidad directa."                                                                                                                
       MMA_18               "Realizar operaciones con funciones."                                                                                                                                                        
       MMA_19               "Inferir el valor faltante de una tabla que describe una situación de variación proporcional múltiple."                                                                                      
       MMA_20               "Modelar matemáticamente una situación o fenómeno que varía proporcionalmente."                                                                                                              
       MMA_21               "Resolver problemas que impliquen el cálculo de ángulos en intersección de rectas."                                                                                                          
       MMA_22               "Argumentar por qué dos triángulos son semejantes."                                                                                                                                          
       MMA_23               "Interpretar gráficos de diversos campos disciplinares."                                                                                                                                     
       MMA_24               "Interpretar la posibilidad de ocurrencia de un fenómeno aleatorio a partir de su modelo gráfico."                                                                                           
       MMA_25               "Calcular la probabilidad de un evento compuesto."                                                                                                                                           
       MMB_1                "Resolver problemas en contexto que impliquen sumar o restar fracciones."                                                                                                                    
       MMB_2                "Resolver problemas en contexto que impliquen multiplicar o dividir fracciones."                                                                                                             
       MMB_3                "Traducir una expresión algebraica al lenguaje común."                                                                                                                                       
       MMB_4                "Traducir una expresión común al lenguaje algebraico."                                                                                                                                       
       MMB_5                "Resolver problemas en contexto que impliquen el uso del mínimo común múltiplo."                                                                                                             
       MMB_6                "Resolver multiplicaciones de polinomios de distintos grados."                                                                                                                               
       MMB_7                "Resolver problemas en contexto que involucren una ecuación lineal."                                                                                                                         
       MMB_8                "Resolver problemas en contexto que involucren una ecuación cuadrática."                                                                                                                     
       MMB_9                "Resolver problemas en contexto que impliquen un sistema de ecuaciones lineales de 2x2."                                                                                                     
       MMB_10               "Calcular un término específico de una sucesión dada."                                                                                                                                       
       MMB_11               "Identificar el conjunto de valores que varían con proporcionalidad inversa."                                                                                                                
       MMB_12               "Inferir el valor faltante de una tabla que describe una situación de variación proporcional inversa."                                                                                       
       MMB_13               "Interpretar las relaciones expresadas en un modelo matemático de variación proporcional."                                                                                                   
       MMB_14               "Resolver problemas en contexto de proporcionalidad inversa."                                                                                                                                
       MMB_15               "Interpretar la probabilidad asociada a una experiencia aleatoria."                                                                                                                          
       MMB_16               "Inferir el dato faltante en una colección de datos para que la media se ajuste a un valor dado."                                                                                            
       MMB_17               "Identificar la mediana de un conjunto de datos en contexto."                                                                                                                                
       MMB_18               "Calcular el valor de la pendiente de una recta dada su gráfica en un plano cartesiano cuadriculado."                                                                                        
       MMB_19               "Interpretar el máximo o mínimo de un fenómeno a partir de su gráfica."                                                                                                                      
       MMB_20               "Resolver problemas que impliquen el cálculo de ángulos en intersección de rectas."                                                                                                          
       MMB_21               "Determinar la ecuación de una recta dada su gráfica en un plano cartesiano cuadriculado."                                                                                                   
       MMB_22               "Resolver problemas aplicando el Teorema de Pitágoras."                                                                                                                                      
       MMB_23               "Aplicar el teorema de Pitágoras para determinar, en un problema en contexto, si un triángulo es rectángulo."                                                                                
       MMB_24               "Identificar la moda de un conjunto de datos en contexto."                                                                                                                                   
       MMB_25               "Calcular la media aritmética de un conjunto de datos presentados en un gráfico."                                                                                                            
       MMC_1                "Resolver problemas en contexto que impliquen sumar o restar fracciones."                                                                                                                    
       MMC_2                "Resolver problemas en contexto que impliquen multiplicar o dividir fracciones."                                                                                                             
       MMC_3                "Interpretar las relaciones expresadas en un modelo matemático de variación proporcional."                                                                                                   
       MMC_4                "Resolver problemas en contexto que impliquen el cálculo de porcentajes."                                                                                                                    
       MMC_6                "Traducir una expresión común al lenguaje algebraico."                                                                                                                                       
       MMC_7                "Resolver multiplicaciones de polinomios de distintos grados."                                                                                                                               
       MMC_8                "Resolver problemas en contexto que involucren una ecuación cuadrática."                                                                                                                     
       MMC_9                "Calcular un término específico de una sucesión dada."                                                                                                                                       
       MMC_10               "Comparar números reales en contexto."                                                                                                                                                       
       MMC_11               "Inferir el valor faltante de una tabla que describe una situación de variación proporcional inversa."                                                                                       
       MMC_12               "Realizar operaciones con funciones."                                                                                                                                                        
       MMC_13               "Interpretar los parámetros de la función lineal, dada su gráfica, en una situación en contexto."                                                                                            
       MMC_14               "Resolver problemas en contexto de proporcionalidad inversa."                                                                                                                                
       MMC_15               "Identificar la expresión algebraica que representa a una cónica."                                                                                                                           
       MMC_16               "Identificar la moda de un conjunto de datos en contexto."                                                                                                                                   
       MMC_17               "Inferir el dato faltante en una colección de datos para que la media se ajuste a un valor dado."                                                                                            
       MMC_18               "Identificar la mediana de un conjunto de datos en contexto."                                                                                                                                
       MMC_19               "Determinar el dominio y rango de una función en una situación en contexto."                                                                                                                 
       MMC_20               "Resolver problemas aplicando el Teorema de Pitágoras."                                                                                                                                      
       MMC_21               "Interpretar el máximo o mínimo de un fenómeno a partir de su gráfica."                                                                                                                      
       MMC_22               "Resolver problemas que impliquen el cálculo de ángulos en intersección de rectas."                                                                                                          
       MMC_23               "Aplicar el teorema de Pitágoras para determinar, en un problema en contexto, si un triángulo es rectángulo."                                                                                
       MMC_24               "Interpretar la probabilidad asociada a una experiencia aleatoria."                                                                                                                          
       MMC_25               "Calcular la probabilidad de un evento a partir de un diagrama de árbol."                                                                                                                    
       MMD_1                "Resolver problemas en contexto donde se aplique el cálculo de razones."                                                                                                                     
       MMD_2                "Resolver operaciones combinadas con números enteros con signo aplicando la jerarquía de las operaciones."                                                                                   
       MMD_3                "Resolver problemas en contexto que impliquen el uso del máximo común divisor."                                                                                                              
       MMD_4                "Resolver problemas en contexto que impliquen el uso del mínimo común múltiplo."                                                                                                             
       MMD_5                "Reducir términos semejantes."                                                                                                                                                               
       MMD_6                "Calcular sumas y restas de polinomios."                                                                                                                                                     
       MMD_7                "Modelar algebraicamente una situación expresada en lenguaje común."                                                                                                                         
       MMD_8                "Inferir el valor faltante de una tabla que describe una situación de variación proporcional directa."                                                                                       
       MMD_9                "Resolver divisiones de polinomios donde el divisor sea un monomio."                                                                                                                         
       MMD_10               "Resolver problemas en contexto que involucren una ecuación cuadrática."                                                                                                                     
       MMD_11               "Resolver problemas en contexto de proporcionalidad directa."                                                                                                                                
       MMD_12               "Resolver problemas en contexto de proporcionalidad mixta."                                                                                                                                  
       MMD_13               "Calcular la probabilidad de un evento simple."                                                                                                                                              
       MMD_14               "Inferir el dato faltante en una colección de datos para que la media se ajuste a un valor dado."                                                                                            
       MMD_15               "Identificar el conjunto de valores que varían con proporcionalidad directa."                                                                                                                
       MMD_16               "Modelar matemáticamente una situación o fenómeno que varía proporcionalmente."                                                                                                              
       MMD_17               "Calcular el valor numérico de funciones."                                                                                                                                                   
       MMD_18               "Calcular la distancia entre dos puntos ubicados en un plano cartesiano."                                                                                                                    
       MMD_19               "Calcular el valor de la pendiente de una recta dada su gráfica en un plano cartesiano cuadriculado."                                                                                        
       MMD_20               "Identificar la gráfica de una cónica."                                                                                                                                                      
       MMD_21               "Interpretar la probabilidad asociada a una experiencia aleatoria."                                                                                                                          
       MMD_22               "Resolver problemas que impliquen el cálculo de ángulos en intersección de rectas."                                                                                                          
       MMD_23               "Interpretar gráficos de diversos campos disciplinares."                                                                                                                                     
       MMD_24               "Argumentar por qué dos triángulos son semejantes."                                                                                                                                          
       MMD_25               "Calcular la media aritmética de un conjunto de datos presentados en un gráfico."                                                                                                            
       MME_1                "Resolver problemas en contexto que impliquen sumar o restar fracciones."                                                                                                                    
       MME_2                "Comparar números reales en contexto."                                                                                                                                                       
       MME_3                "Resolver problemas en contexto que impliquen el uso del mínimo común múltiplo."                                                                                                             
       MME_4                "Resolver problemas en contexto que impliquen multiplicar o dividir fracciones."                                                                                                             
       MME_5                "Resolver operaciones combinadas con números reales aplicando la jerarquía de las operaciones."                                                                                              
       MME_6                "Traducir una expresión común al lenguaje algebraico."                                                                                                                                       
       MME_7                "Calcular sumas y restas de polinomios."                                                                                                                                                     
       MME_8                "Resolver multiplicaciones de polinomios de distintos grados."                                                                                                                               
       MME_9                "Calcular un término específico de una sucesión dada."                                                                                                                                       
       MME_10               "Resolver problemas en contexto de proporcionalidad inversa."                                                                                                                                
       MME_11               "Identificar la descripción de la situación que corresponde a un sistema de ecuaciones dado en forma algebraica."                                                                            
       MME_12               "Inferir el valor faltante de una tabla que describe una situación de variación proporcional inversa."                                                                                       
       MME_13               "Interpretar las relaciones expresadas en un modelo matemático de variación proporcional."                                                                                                   
       MME_14               "Interpretar los parámetros de la función lineal, dada su gráfica, en una situación en contexto."                                                                                            
       MME_15               "Determinar el dominio y el rango de una función presentada gráficamente."                                                                                                                   
       MME_16               "Interpretar el máximo o mínimo de un fenómeno a partir de su gráfica."                                                                                                                      
       MME_17               "Identificar la expresión algebraica que representa a una cónica."                                                                                                                           
       MME_18               "Resolver problemas aplicando el Teorema de Pitágoras."                                                                                                                                      
       MME_19               "Calcular la media aritmética de un conjunto de datos en contexto."                                                                                                                          
       MME_21               "Inferir el dato faltante en una colección de datos para que la media se ajuste a un valor dado."                                                                                            
       MME_22               "Identificar la mediana de un conjunto de datos en contexto."                                                                                                                                
       MME_23               "Calcular la probabilidad de un evento a partir de un diagrama de árbol."                                                                                                                    
       MME_24               "Interpretar la posibilidad de ocurrencia de un fenómeno aleatorio a partir de su modelo gráfico."                                                                                           
       MME_25               "Identificar la moda de un conjunto de datos en contexto."                                                                                                                                   
       MMF_1                "Resolver problemas en contexto donde se aplique el cálculo de razones."                                                                                                                     
       MMF_2                "Resolver operaciones combinadas con números enteros con signo aplicando la jerarquía de las operaciones."                                                                                   
       MMF_3                "Modelar algebraicamente una situación expresada en lenguaje común."                                                                                                                         
       MMF_4                "Resolver problemas en contexto de proporcionalidad directa."                                                                                                                                
       MMF_5                "Reducir términos semejantes."                                                                                                                                                               
       MMF_6                "Calcular sumas y restas de polinomios."                                                                                                                                                     
       MMF_7                "Resolver multiplicaciones de polinomios de distintos grados."                                                                                                                               
       MMF_8                "Calcular el valor numérico de funciones."                                                                                                                                                   
       MMF_9                "Resolver problemas en contexto que involucren una ecuación lineal."                                                                                                                         
       MMF_10               "Resolver divisiones de polinomios donde el divisor sea un monomio."                                                                                                                         
       MMF_11               "Resolver problemas en contexto que involucren una ecuación cuadrática."                                                                                                                     
       MMF_12               "Inferir el valor faltante de una tabla que describe una situación de variación proporcional directa."                                                                                       
       MMF_13               "Resolver problemas en contexto de proporcionalidad mixta."                                                                                                                                  
       MMF_14               "Identificar el conjunto de valores que varían con proporcionalidad directa."                                                                                                                
       MMF_15               "Modelar matemáticamente una situación o fenómeno que varía proporcionalmente."                                                                                                              
       MMF_16               "Calcular la distancia entre dos puntos ubicados en un plano cartesiano."                                                                                                                    
       MMF_17               "Interpretar la probabilidad asociada a una experiencia aleatoria."                                                                                                                          
       MMF_18               "Calcular la probabilidad de un evento simple."                                                                                                                                              
       MMF_19               "Identificar la gráfica de una cónica."                                                                                                                                                      
       MMF_20               "Resolver problemas aplicando el Teorema de Pitágoras."                                                                                                                                      
       MMF_21               "Resolver problemas que impliquen el cálculo de ángulos en intersección de rectas."                                                                                                          
       MMF_22               "Interpretar gráficos de diversos campos disciplinares."                                                                                                                                     
       MMF_23               "Calcular la media aritmética de un conjunto de datos presentados en un gráfico."                                                                                                            
       MMF_24               "Calcular la probabilidad de un evento compuesto."                                                                                                                                           
       MMF_25               "Interpretar la desviación estándar de un conjunto de datos."                                                                                                                                
       MA_1                 "Estado civil"
       MA_2                 "¿Alguno de tus padres habla una lengua indígena? Madre"
       MA_3                 "¿Alguno de tus padres habla una lengua indígena? Padre"
       MA_4                 "¿Trabajas actualmente? (toma en cuenta que tu trabajo puede ser asalariado o sin pago, por ejemplo trabajar en un negocio familiar)"
       MA_5                 "¿Cuánto tiempo llevas trabajando?"
       MA_6                 "¿Cuántas horas a la semana dedicas a trabajar?"
       MA_7                 "¿Cuál es el motivo principal por el que trabajas?"
       MA_8                 "¿Cuál es el nivel máximo de estudios que esperas alcanzar?"
       MA_9                 "Si una persona de tu edad termina el nivel medio superior y no continúa estudiando, ¿cuánto crees que va a ganar mensualmente cuando tenga entre 30 y 40 años de edad?"
       MA_10                "Si tú terminas el nivel medio superior y no continúas estudiando, ¿cuánto esperas ganar mensualmente cuando tengas entre 30 y 40 años de edad?"
       MA_11                "Si una persona de tu edad termina una carrera universitaria, ¿cuánto crees que va a ganar mensualmente cuando tenga entre 30 y 40 años de edad?"
       MA_12                "Si tú terminas una carrera universitaria, ¿cuánto esperas ganar mensualmente cuando tengas entre 30 y 40 años de edad?"
       MA_13                "Indica qué tanto te describe lo siguiente: Alguna vez me obsesioné con una idea o meta por un tiempo corto, pero más tarde perdí el interés"
       MA_14                "Indica qué tanto te describe lo siguiente: Los problemas inesperados me desaniman"
       MA_15                "Indica qué tanto te describe lo siguiente: Tengo dificultad para mantener mi atención en metas que requieren varios meses para ser terminadas"
       MA_16                "Indica qué tanto te describe lo siguiente: Soy una persona que se esmera"
       MA_17                "Indica qué tanto te describe lo siguiente: A menudo me pasa que después de tener una meta cambio a otra"
       MA_18                "Indica qué tanto te describe lo siguiente: A veces nuevas ideas o metas me distraen de las que ya tenía establecidas"
       MA_19                "Indica qué tanto te describe lo siguiente: Termino todo lo que empiezo"
       MA_20                "Indica qué tanto te describe lo siguiente: Soy una persona que trabaja duro"
       MA_21                "Indica tu grado de acuerdo con los siguientes enunciados: Puedo captar con facilidad si otra persona quiere participar en una conversación"
       MA_22                "Indica tu grado de acuerdo con los siguientes enunciados: Puedo identificar fácilmente si una persona dice una cosa, cuando en realidad quiere decir otra"
       MA_23                "Indica tu grado de acuerdo con los siguientes enunciados: Tengo facilidad para predecir cómo se sentirá otra persona"
       MA_24                "Indica tu grado de acuerdo con los siguientes enunciados: Me doy cuenta cuando estoy siendo entrometido, incluso si la otra persona no me lo dice"
       MA_25                "Indica tu grado de acuerdo con los siguientes enunciados: Puedo darme cuenta si otra persona está ocultando sus verdaderas emociones"
       MA_26                "Indica tu grado de acuerdo con los siguientes enunciados: Me esfuerzo para que los demás me entiendan"
       MA_27                "Indica tu grado de acuerdo con los siguientes enunciados: Me resulta fácil ponerme en el lugar de otra persona"
       MA_28                "Indica tu grado de acuerdo con los siguientes enunciados: Mis amistades suelen hablarme de sus problemas porque dicen que realmente les comprendo"
       MA_29                "En el último mes, ¿con qué frecuencia te sucedió lo siguiente? Me afectó algo que me ocurrió inesperadamente"
       MA_30                "En el último mes, ¿con qué frecuencia te sucedió lo siguiente? Me sentí incapaz de controlar cosas importantes en mi vida"
       MA_31                "En el último mes, ¿con qué frecuencia te sucedió lo siguiente? Pensé que no podía afrontar todas las cosas que tenía que hacer"
       MA_32                "En el último mes, ¿con qué frecuencia te sucedió lo siguiente? Me enojé porque las cosas que me ocurrieron estaban fuera de mi control"
       MA_33                "En el último mes, ¿con qué frecuencia te sucedió lo siguiente? Sentí que las dificultades se acumulaban tanto, que no pude superarlas"
       MA_34                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Considero todas las opciones cuando tomo decisiones"
       MA_35                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? En una decisión trato de encontrar cuáles son las desventajas de cada opción"
       MA_36                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Antes de tomar la decisión trato de recolectar mucha información"
       MA_37                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Procuro tener claros mis objetivos antes de decidir"
       MA_38                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Tomo decisiones sólo si realmente tengo que hacerlo"
       MA_39                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Prefiero que otros tomen la decisión"
       MA_40                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Me disgusta la responsabilidad que involucra tomar decisiones"
       MA_41                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Prefiero que la gente que está mejor informada que yo, decida por mí"
       MA_42                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Pierdo mucho el tiempo en asuntos triviales antes de tomar una decisión"
       MA_43                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Incluso cuando he tomado una decisión, demoro en implementarla"
       MA_44                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Demoro en tomar decisiones hasta que es muy tarde"
       MA_45                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Cada vez que enfrento una decisión difícil, soy pesimista de encontrar una buena solución"
       MA_46                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Me siento presionado con el tiempo que tengo para tomar una decisión"
       MA_47                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Se me dificulta pensar correctamente si tengo que tomar una decisión de prisa"
       MA_48                "Cuando tienes que tomar una decisión, ¿con qué frecuencia realizas lo siguiente? Después de que tomo una decisión paso mucho tiempo convenciéndome de que fue lo correcto"
       MA_49                "Califica tu nivel de habilidad para leer en inglés los siguientes contenidos: Avisos en periódicos"
       MA_50                "Califica tu nivel de habilidad para leer en inglés los siguientes contenidos: Noticias"
       MA_51                "Califica tu nivel de habilidad para leer en inglés los siguientes contenidos: Textos académicos"
       MA_52                "Califica tu nivel de habilidad para leer en inglés los siguientes contenidos: Novelas"
       MA_53                "Con qué frecuencia realizas las siguientes actividades en la computadora: Buscar información en Internet"
       MA_54                "Con qué frecuencia realizas las siguientes actividades en la computadora: Crear y editar un documento utilizando un procesador de texto como Word"
       MA_55                "Con qué frecuencia realizas las siguientes actividades en la computadora: Adjuntar y descargar archivos de los correos electrónicos"
       MA_56                "Con qué frecuencia realizas las siguientes actividades en la computadora: Manejar hojas de cálculo como Excel (captura de datos, formato, ordenamientos y uso de fórmulas)"
       MA_57                "Estudiaste tercer grado de la secundaria en una escuela:"
       MA_58                "¿En qué tipo de escuela estudiaste el último año de secundaria?"
       MA_59                "¿Cuál fue tu promedio general en la secundaria?"
       MA_60                "Indica si has recibido beca en el nivel medio superior por alguno de los siguientes motivos. Alto rendimiento"
       MA_61                "Indica si has recibido beca en el nivel medio superior por alguno de los siguientes motivos. Necesidad económica"
       MA_62                "Indica si has recibido beca en el nivel medio superior por alguno de los siguientes motivos. Actividad deportiva"
       MA_63                "¿Cuál es tu promedio general en la educación media superior?"
       MA_64                "Califica el nivel de exigencia académica de la escuela donde cursas el nivel medio superior."
       MA_65                "En promedio, ¿cuánto tiempo tardas en el recorrido a tu escuela?"
       MA_66                "¿Tienes asignado un tutor en esta escuela para recibir acompañamiento académico?"
       MA_67                "En tu escuela, ¿recibiste orientación (educativa, de estudios, vocacional, entre otras)?"
       MA_68                "Considerando sólo al último maestro de Español que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Utiliza ejemplos cercanos a la realidad (vida diaria) para ayudar a tu aprendizaje"
       MA_69                "Considerando sólo al último maestro de Español que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Relaciona tus conocimientos previos con los nuevos"
       MA_70                "Considerando sólo al último maestro de Español que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Estimula la participación de los alumnos, los anima(n) a que expresen sus opiniones, discutan y formulen preguntas"
       MA_71                "Considerando sólo al último maestro de Español que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Ayuda a los alumnos que tienen dificultades con algún tema"
       MA_72                "Considerando sólo al último maestro de Español que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Emplea mapas conceptuales, cuadros sinópticos y esquemas para facilitar el aprendizaje"
       MA_73                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Falta a clase"
       MA_74                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Llega tarde"
       MA_75                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Deja ejercicios de práctica"
       MA_76                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Da retroalimentación de las tareas"
       MA_77                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Resuelve dudas y preguntas en clase"
       MA_78                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Presenta los temas de manera ordenada"
       MA_79                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Enseña los procedimientos para resolver un problema o ejercicio"
       MA_80                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Deja proyectos"
       MA_81                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Utiliza ejemplos cercanos a la realidad (vida diaria) para ayudar a tu aprendizaje"
       MA_82                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Relaciona tus conocimientos previos con los nuevos"
       MA_83                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Estimula la participación de los alumnos, los anima a que expresen sus opiniones, discutan y formulen preguntas"
       MA_84                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Ayuda a los alumnos que tienen dificultades con algún tema"
       MA_85                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Emplea mapas conceptuales, cuadros sinópticos y esquemas para facilitar el aprendizaje"
       MA_86                "Considerando sólo al último maestro de Matemáticas que tuviste. ¿Con qué frecuencia realiza las siguientes actividades? Organiza actividades grupales como debates, mesas redondas, foros, trabajo en equipo o talleres"
       MA_87                "¿Con qué frecuencia te deja ejercicios y tareas que te ayudan a… memorizar conceptos y procedimientos?"
       MA_88                "¿Con qué frecuencia te deja ejercicios y tareas que te ayudan a… aplicar los conocimientos adquiridos en clase a problemas o situaciones?"
       MA_89                "Indica la frecuencia con la que los estudiantes de tu escuela te… golpean, patean, cachetean o maltratan físicamente"
       MA_90                "Indica la frecuencia con la que los estudiantes de tu escuela te… ofenden con insultos, groserías o apodos hirientes"
       MA_91                "Indica la frecuencia con la que los estudiantes de tu escuela te… excluyen, ignoran o rechazan"
       MA_92                "Indica la frecuencia con la que los estudiantes de tu escuela te… roban, esconden o te quitan tus cosas"
       MA_93                "Indica la frecuencia con la que los estudiantes de tu escuela te… molestan por medio de redes sociales (instagram, facebook, twitter), correo electrónico o mensajes de texto por el celular"
       MA_94                "Indica la frecuencia con la que los estudiantes de tu escuela te… obligan a hacer cosas que no quieres"
       MA_95                "¿Consideras a tu escuela un lugar seguro?"
       MA_96                "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Insultan, ofenden o ridiculizan a sus compañeros"
       MA_97                "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Destruyen el mobiliario o dañan las instalaciones"
       MA_98                "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Consumen droga"
       MA_99                "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Llevan armas (navajas, cuchillos, pistolas)"
       MA_100               "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Se roban las pertenencias de los estudiantes"
       MA_101               "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Golpean o empujan a otros estudiantes"
       MA_102               "Indica la frecuencia con la que los estudiantes de tu escuela realizan lo siguiente: Lesionan o lastiman a otros estudiantes"
       MA_103               "Cuando hay problemas (discusiones, peleas, etc.) entre tus compañeros, ¿con qué frecuencia los profesores intervienen para resolverlos?"
       MA_104               "Califica las relaciones entre los miembros de la comunidad escolar. Entre estudiantes"
       MA_105               "Califica las relaciones entre los miembros de la comunidad escolar. Entre estudiantes y docentes"
       MA_106               "Califica las relaciones entre los miembros de la comunidad escolar. Entre docentes"
       MA_107               "Califica las relaciones entre estudiantes y personal directivo."
       MA_108               "¿Vives con las siguientes personas? Madre"
       MA_109               "¿Vives con las siguientes personas? Padre"
       MA_110               "¿Cuál es el nivel de estudios alcanzado por tu madre (contesta aunque ya haya fallecido)?"
       MA_111               "¿Cuál es el nivel de estudios alcanzado por tu padre (contesta aunque ya haya fallecido)?"
       MA_112               "¿Hasta qué nivel educativo quieren tus padres que estudies?"
       MA_113               "¿Cuántos libros hay en tu casa? (No incluyas revistas, periódicos o libros de texto)."
       MA_114               "Del siguiente listado de bienes, señala cuántos hay en tu casa. Computadora"
       MA_115               "Del siguiente listado de bienes, señala cuántos hay en tu casa. Televisor"
       MA_116               "Del siguiente listado de bienes, señala cuántos hay en tu casa. Automóvil"
       MA_117               "En tu casa, ¿cuentas con los siguientes bienes y servicios? Teléfono convencional (fijo)"
       MA_118               "En tu casa, ¿cuentas con los siguientes bienes y servicios? Horno de microondas"
       MA_119               "En tu casa, ¿cuentas con los siguientes bienes y servicios? Televisión por cable o vía satélite"
       MA_120               "En tu casa, ¿cuentas con los siguientes bienes y servicios? Internet"
       PV1LYC               "Valor plausible 1 de Lenguaje y Comunicación"                                                                                                           
       PV2LYC               "Valor plausible 2 de Lenguaje y Comunicación"                                                                                                           
       PV3LYC               "Valor plausible 3 de Lenguaje y Comunicación"                                                                                                           
       PV4LYC               "Valor plausible 4 de Lenguaje y Comunicación"                                                                                                           
       PV5LYC               "Valor plausible 5 de Lenguaje y Comunicación"                                                                                                           
       PV6LYC               "Valor plausible 6 de Lenguaje y Comunicación"                                                                                                           
       PV7LYC               "Valor plausible 7 de Lenguaje y Comunicación"                                                                                                           
       PV8LYC               "Valor plausible 8 de Lenguaje y Comunicación"                                                                                                           
       PV9LYC               "Valor plausible 9 de Lenguaje y Comunicación"                                                                                                           
       PV10LYC              "Valor plausible 10 de Lenguaje y Comunicación"                                                                                                          
       LYCNVL1              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV1LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL2              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV2LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL3              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV3LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL4              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV4LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL5              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV5LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL6              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV6LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL7              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV7LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL8              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV8LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL9              "Nivel de logro en Lenguaje y Comunicación. Asociado a PV9LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                 
       LYCNVL10             "Nivel de logro en Lenguaje y Comunicación. Asociado a PV10LYC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                
       LYCNVLII1            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV1LYC."                                       
       LYCNVLII2            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV2LYC."                                       
       LYCNVLII3            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV3LYC."                                       
       LYCNVLII4            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV4LYC."                                       
       LYCNVLII5            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV5LYC."                                       
       LYCNVLII6            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV6LYC."                                       
       LYCNVLII7            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV7LYC."                                       
       LYCNVLII8            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV8LYC."                                       
       LYCNVLII9            "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV9LYC."                                       
       LYCNVLII10           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicación. Asociado a PV10LYC."                                      
       LYCNVLIII1           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV1LYC."                                      
       LYCNVLIII2           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV2LYC."                                      
       LYCNVLIII3           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV3LYC."                                      
       LYCNVLIII4           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV4LYC."                                      
       LYCNVLIII5           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV5LYC."                                      
       LYCNVLIII6           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV6LYC."                                      
       LYCNVLIII7           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV7LYC."                                      
       LYCNVLIII8           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV8LYC."                                      
       LYCNVLIII9           "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV9LYC."                                      
       LYCNVLIII10          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicación. Asociado a PV10LYC."                                     
       PV1MYC               "Valor plausible 1 de Manejo y Construcción"                                                                                                             
       PV2MYC               "Valor plausible 2 de Manejo y Construcción"                                                                                                             
       PV3MYC               "Valor plausible 3 de Manejo y Construcción"                                                                                                             
       PV4MYC               "Valor plausible 4 de Manejo y Construcción"                                                                                                             
       PV5MYC               "Valor plausible 5 de Manejo y Construcción"                                                                                                             
       PV6MYC               "Valor plausible 6 de Manejo y Construcción"                                                                                                             
       PV7MYC               "Valor plausible 7 de Manejo y Construcción"                                                                                                             
       PV8MYC               "Valor plausible 8 de Manejo y Construcción"                                                                                                             
       PV9MYC               "Valor plausible 9 de Manejo y Construcción"                                                                                                             
       PV10MYC              "Valor plausible 10 de Manejo y Construcción"                                                                                                            
       MYCNVL1              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV1MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL2              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV2MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL3              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV3MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL4              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV4MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL5              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV5MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL6              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV6MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL7              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV7MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL8              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV8MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL9              "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV9MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)" 
       MYCNVL10             "Nivel de logro en Lenguaje y Comunicación. Subtema: Manejo y construcción de la información Asociado a PV10MYC (Cuatro niveles: I 1; II 2; III 3; IV 4)"
       PV1TXA               "Valor plausible 1 de Texto Argumentativo"                                                                                                               
       PV2TXA               "Valor plausible 2 de Texto Argumentativo"                                                                                                               
       PV3TXA               "Valor plausible 3 de Texto Argumentativo"                                                                                                               
       PV4TXA               "Valor plausible 4 de Texto Argumentativo"                                                                                                               
       PV5TXA               "Valor plausible 5 de Texto Argumentativo"                                                                                                               
       PV6TXA               "Valor plausible 6 de Texto Argumentativo"                                                                                                               
       PV7TXA               "Valor plausible 7 de Texto Argumentativo"                                                                                                               
       PV8TXA               "Valor plausible 8 de Texto Argumentativo"                                                                                                               
       PV9TXA               "Valor plausible 9 de Texto Argumentativo"                                                                                                               
       PV10TXA              "Valor plausible 10 de Texto Argumentativo"                                                                                                              
       TXANVL1              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV1TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL2              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV2TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL3              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV3TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL4              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV4TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL5              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV5TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL6              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV6TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL7              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV7TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL8              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV8TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL9              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV9TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       TXANVL10             "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Argumentativo. Asociado a PV10TXA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                   
       PV1TXE               "Valor plausible 1 de Texto Expositivo"                                                                                                                  
       PV2TXE               "Valor plausible 2 de Texto Expositivo"                                                                                                                  
       PV3TXE               "Valor plausible 3 de Texto Expositivo"                                                                                                                  
       PV4TXE               "Valor plausible 4 de Texto Expositivo"                                                                                                                  
       PV5TXE               "Valor plausible 5 de Texto Expositivo"                                                                                                                  
       PV6TXE               "Valor plausible 6 de Texto Expositivo"                                                                                                                  
       PV7TXE               "Valor plausible 7 de Texto Expositivo"                                                                                                                  
       PV8TXE               "Valor plausible 8 de Texto Expositivo"                                                                                                                  
       PV9TXE               "Valor plausible 9 de Texto Expositivo"                                                                                                                  
       PV10TXE              "Valor plausible 10 de Texto Expositivo"                                                                                                                 
       TXENVL1              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV1TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL2              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV2TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL3              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV3TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL4              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV4TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL5              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV5TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL6              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV6TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL7              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV7TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL8              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV8TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL9              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV9TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       TXENVL10             "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Expositivo. Asociado a PV10TXE (Cuatro niveles: I 1; II 2; III 3; IV 4)"                      
       PV1TXL               "Valor plausible 1 de Texto Literario"                                                                                                                   
       PV2TXL               "Valor plausible 2 de Texto Literario"                                                                                                                   
       PV3TXL               "Valor plausible 3 de Texto Literario"                                                                                                                   
       PV4TXL               "Valor plausible 4 de Texto Literario"                                                                                                                   
       PV5TXL               "Valor plausible 5 de Texto Literario"                                                                                                                   
       PV6TXL               "Valor plausible 6 de Texto Literario"                                                                                                                   
       PV7TXL               "Valor plausible 7 de Texto Literario"                                                                                                                   
       PV8TXL               "Valor plausible 8 de Texto Literario"                                                                                                                   
       PV9TXL               "Valor plausible 9 de Texto Literario"                                                                                                                   
       PV10TXL              "Valor plausible 10 de Texto Literario"                                                                                                                  
       TXLNVL1              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV1TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL2              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV2TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL3              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV3TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL4              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV4TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL5              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV5TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL6              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV6TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL7              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV7TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL8              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV8TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL9              "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV9TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                        
       TXLNVL10             "Nivel de logro en Lenguaje y Comunicación. Subtema: Texto Literario. Asociado a PV10TXL (Cuatro niveles: I 1; II 2; III 3; IV 4)"                       
       PV1MAT               "Valor plausible 1 de Matemáticas"                                                                                                                       
       PV2MAT               "Valor plausible 2 de Matemáticas"                                                                                                                       
       PV3MAT               "Valor plausible 3 de Matemáticas"                                                                                                                       
       PV4MAT               "Valor plausible 4 de Matemáticas"                                                                                                                       
       PV5MAT               "Valor plausible 5 de Matemáticas"                                                                                                                       
       PV6MAT               "Valor plausible 6 de Matemáticas"                                                                                                                       
       PV7MAT               "Valor plausible 7 de Matemáticas"                                                                                                                       
       PV8MAT               "Valor plausible 8 de Matemáticas"                                                                                                                       
       PV9MAT               "Valor plausible 9 de Matemáticas"                                                                                                                       
       PV10MAT              "Valor plausible 10 de Matemáticas"                                                                                                                      
       MATNVL1              "Nivel de logro en Matemáticas. Asociado a PV1MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL2              "Nivel de logro en Matemáticas. Asociado a PV2MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL3              "Nivel de logro en Matemáticas. Asociado a PV3MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL4              "Nivel de logro en Matemáticas. Asociado a PV4MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL5              "Nivel de logro en Matemáticas. Asociado a PV5MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL6              "Nivel de logro en Matemáticas. Asociado a PV6MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL7              "Nivel de logro en Matemáticas. Asociado a PV7MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL8              "Nivel de logro en Matemáticas. Asociado a PV8MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL9              "Nivel de logro en Matemáticas. Asociado a PV9MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                              
       MATNVL10             "Nivel de logro en Matemáticas. Asociado a PV10MAT (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                                             
       MATNVLII1            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV1MAT"                                                    
       MATNVLII2            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV2MAT"                                                    
       MATNVLII3            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV3MAT"                                                    
       MATNVLII4            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV4MAT"                                                    
       MATNVLII5            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV5MAT"                                                    
       MATNVLII6            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV6MAT"                                                    
       MATNVLII7            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV7MAT"                                                    
       MATNVLII8            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV8MAT"                                                    
       MATNVLII9            "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV9MAT"                                                    
       MATNVLII10           "Identifica si el alumno se ubica al menos en el nivel II de logro en Matemáticas. Asociado a PV10MAT"                                                   
       MATNVLIII1           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV1MAT"                                                   
       MATNVLIII2           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV2MAT"                                                   
       MATNVLIII3           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV3MAT"                                                   
       MATNVLIII4           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV4MAT"                                                   
       MATNVLIII5           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV5MAT"                                                   
       MATNVLIII6           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV6MAT"                                                   
       MATNVLIII7           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV7MAT"                                                   
       MATNVLIII8           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV8MAT"                                                   
       MATNVLIII9           "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV9MAT"                                                   
       MATNVLIII10          "Identifica si el alumno se ubica al menos en el nivel III de logro en Matemáticas. Asociado a PV10MAT"                                                  
       PV1CYR               "Valor plausible 1 de Cambios y Relaciones"                                                                                                              
       PV2CYR               "Valor plausible 2 de Cambios y Relaciones"                                                                                                              
       PV3CYR               "Valor plausible 3 de Cambios y Relaciones"                                                                                                              
       PV4CYR               "Valor plausible 4 de Cambios y Relaciones"                                                                                                              
       PV5CYR               "Valor plausible 5 de Cambios y Relaciones"                                                                                                              
       PV6CYR               "Valor plausible 6 de Cambios y Relaciones"                                                                                                              
       PV7CYR               "Valor plausible 7 de Cambios y Relaciones"                                                                                                              
       PV8CYR               "Valor plausible 8 de Cambios y Relaciones"                                                                                                              
       PV9CYR               "Valor plausible 9 de Cambios y Relaciones"                                                                                                              
       PV10CYR              "Valor plausible 10 de Cambios y Relaciones"                                                                                                             
       CYRNVL1              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV1CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL2              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV2CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL3              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV3CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL4              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV4CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL5              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV5CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL6              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV6CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL7              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV7CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL8              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV8CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL9              "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV9CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                               
       CYRNVL10             "Nivel de logro en Matemáticas. Subtema: Cambios y relaciones. Asociado a PV10CYR (Cuatro niveles: I 1; II 2; III 3; IV 4)"                              
       PV1MAI               "Valor plausible 1 de Manejo de la Información"                                                                                                          
       PV2MAI               "Valor plausible 2 de Manejo de la Información"                                                                                                          
       PV3MAI               "Valor plausible 3 de Manejo de la Información"                                                                                                          
       PV4MAI               "Valor plausible 4 de Manejo de la Información"                                                                                                          
       PV5MAI               "Valor plausible 5 de Manejo de la Información"                                                                                                          
       PV6MAI               "Valor plausible 6 de Manejo de la Información"                                                                                                          
       PV7MAI               "Valor plausible 7 de Manejo de la Información"                                                                                                          
       PV8MAI               "Valor plausible 8 de Manejo de la Información"                                                                                                          
       PV9MAI               "Valor plausible 9 de Manejo de la Información"                                                                                                          
       PV10MAI              "Valor plausible 10 de Manejo de la Información"                                                                                                         
       MAINVL1              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV1MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL2              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV2MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL3              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV3MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL4              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV4MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL5              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV5MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL6              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV6MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL7              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV7MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL8              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV8MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL9              "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV9MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                    
       MAINVL10             "Nivel de logro en Matemáticas. Subtema: Manejo de la Información. a PV10MAI (Cuatro niveles: I 1; II 2; III 3; IV 4)"                                   
       PV1SNA               "Valor plausible 1 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV2SNA               "Valor plausible 2 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV3SNA               "Valor plausible 3 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV4SNA               "Valor plausible 4 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV5SNA               "Valor plausible 5 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV6SNA               "Valor plausible 6 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV7SNA               "Valor plausible 7 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV8SNA               "Valor plausible 8 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV9SNA               "Valor plausible 9 de Sentido Numérico y Pensamiento Algebraico"                                                                                         
       PV10SNA              "Valor plausible 10 de Sentido Numérico y Pensamiento Algebraico"                                                                                        
       SNANVL1              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV1SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL2              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV2SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL3              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV3SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL4              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV4SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL5              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV5SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL6              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV6SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL7              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV7SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL8              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV8SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL9              "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV9SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                     
       SNANVL10             "Nivel de logro en Matemáticas. Subtema: Sentido Numérico y Pensamiento Algebraico. PV10SNA (Cuatro niveles: I 1; II 2; III 3; IV 4)"                    
       WVARSTRR             "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"                                 
       W_FSTR1              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR2              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR3              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR4              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR5              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR6              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR7              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR8              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR9              "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR10             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR11             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR12             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR13             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR14             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR15             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR16             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR17             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR18             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR19             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR20             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR21             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR22             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR23             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR24             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR25             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR26             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR27             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR28             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR29             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR30             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR31             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR32             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR33             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR34             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR35             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR36             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR37             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR38             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR39             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR40             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR41             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR42             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR43             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR44             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR45             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR46             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR47             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR48             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR49             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR50             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR51             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR52             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR53             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR54             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR55             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR56             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR57             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR58             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR59             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR60             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR61             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR62             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR63             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR64             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR65             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR66             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR67             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR68             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR69             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR70             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR71             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR72             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR73             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR74             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR75             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR76             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR77             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR78             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR79             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR80             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR81             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR82             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR83             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR84             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR85             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR86             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR87             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR88             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR89             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR90             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR91             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR92             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR93             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR94             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR95             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR96             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR97             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR98             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR99             "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       W_FSTR100            "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                                                                      
       VERSION              "Versión de la base de datos"                                                                                                                            
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_TURNO
                     1      "Matutino"
                     2      "Vespertino"
                     3      "Nocturno"/
      ID_ENT         
                     1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
      ID_ADMON
                     1      "Autónomo"
                     2      "Estatal"
                     3      "Federal"
                     4      "Particular"/
      ID_SOST
                     1      "Público"
                     2      "Privado"/
      ID_SERVICIO
                     1      "Bachillerato estatal"
                     2      "Bachillerato autónomo"
                     3      "CECYTE"
                     4      "Colegio de Bachilleres"
                     5      "CONALEP"
                     6      "DGETA"
                     7      "DGETI"
                     8      "Telebachillerato"
                     9      "Telebachillerato comunitario"
                     10     "Particulares"
                     11     "Otros"/
      SEXO
                     1      "Hombre"
                     2      "Mujer"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      EDAD
                     99.00  "Respuesta omitida"/
      EDAD_ACC
                     1      "16 años o menos"
                     2      "17 años"
                     3      "18 años"
                     4      "19 años o más"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      EDAD_AT
                     1      "Edad típica"
                     2      "Edad arriba de la típica"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      I_CE
                     0      "Valor válido"
                     1      "Valor perdido que se imputó"/
      MLA_1
      MLA_2
      MLA_3
      MLA_4
      MLA_5
      MLA_6
      MLA_7
      MLA_8
      MLA_9
      MLA_10
      MLA_11
      MLA_12
      MLA_13
      MLA_14
      MLA_15
      MLA_16
      MLA_17
      MLA_18
      MLA_19
      MLA_20
      MLA_21
      MLA_22
      MLA_23
      MLA_24
      MLA_25
      MLB_1
      MLB_2
      MLB_3
      MLB_4
      MLB_5
      MLB_6
      MLB_7
      MLB_8
      MLB_9
      MLB_10
      MLB_11
      MLB_12
      MLB_13
      MLB_14
      MLB_15
      MLB_16
      MLB_17
      MLB_18
      MLB_19
      MLB_20
      MLB_21
      MLB_22
      MLB_23
      MLB_24
      MLB_25
      MLC_1
      MLC_2
      MLC_3
      MLC_4
      MLC_6
      MLC_7
      MLC_8
      MLC_9
      MLC_10
      MLC_11
      MLC_12
      MLC_13
      MLC_14
      MLC_15
      MLC_16
      MLC_17
      MLC_18
      MLC_19
      MLC_20
      MLC_21
      MLC_22
      MLC_23
      MLC_24
      MLC_25
      MLD_1
      MLD_2
      MLD_3
      MLD_4
      MLD_5
      MLD_6
      MLD_7
      MLD_8
      MLD_9
      MLD_10
      MLD_11
      MLD_12
      MLD_13
      MLD_14
      MLD_15
      MLD_16
      MLD_17
      MLD_18
      MLD_19
      MLD_20
      MLD_21
      MLD_22
      MLD_23
      MLD_24
      MLD_25
      MLE_1
      MLE_2
      MLE_3
      MLE_4
      MLE_5
      MLE_6
      MLE_7
      MLE_8
      MLE_9
      MLE_10
      MLE_11
      MLE_12
      MLE_13
      MLE_14
      MLE_15
      MLE_16
      MLE_17
      MLE_18
      MLE_19
      MLE_20
      MLE_21
      MLE_22
      MLE_23
      MLE_24
      MLE_25
      MLF_1
      MLF_2
      MLF_3
      MLF_4
      MLF_5
      MLF_6
      MLF_7
      MLF_8
      MLF_9
      MLF_10
      MLF_12
      MLF_13
      MLF_14
      MLF_15
      MLF_16
      MLF_17
      MLF_18
      MLF_19
      MLF_20
      MLF_21
      MLF_22
      MLF_23
      MLF_24
      MLF_25
      MMA_1
      MMA_2
      MMA_3
      MMA_4
      MMA_5
      MMA_6
      MMA_7
      MMA_8
      MMA_9
      MMA_10
      MMA_11
      MMA_12
      MMA_13
      MMA_14
      MMA_15
      MMA_16
      MMA_17
      MMA_18
      MMA_19
      MMA_20
      MMA_21
      MMA_22
      MMA_23
      MMA_24
      MMA_25
      MMB_1
      MMB_2
      MMB_3
      MMB_4
      MMB_5
      MMB_6
      MMB_7
      MMB_8
      MMB_9
      MMB_10
      MMB_11
      MMB_12
      MMB_13
      MMB_14
      MMB_15
      MMB_16
      MMB_17
      MMB_18
      MMB_19
      MMB_20
      MMB_21
      MMB_22
      MMB_23
      MMB_24
      MMB_25
      MMC_1
      MMC_2
      MMC_3
      MMC_4
      MMC_6
      MMC_7
      MMC_8
      MMC_9
      MMC_10
      MMC_11
      MMC_12
      MMC_13
      MMC_14
      MMC_15
      MMC_16
      MMC_17
      MMC_18
      MMC_19
      MMC_20
      MMC_21
      MMC_22
      MMC_23
      MMC_24
      MMC_25
      MMD_1
      MMD_2
      MMD_3
      MMD_4
      MMD_5
      MMD_6
      MMD_7
      MMD_8
      MMD_9
      MMD_10
      MMD_11
      MMD_12
      MMD_13
      MMD_14
      MMD_15
      MMD_16
      MMD_17
      MMD_18
      MMD_19
      MMD_20
      MMD_21
      MMD_22
      MMD_23
      MMD_24
      MMD_25
      MME_1
      MME_2
      MME_3
      MME_4
      MME_5
      MME_6
      MME_7
      MME_8
      MME_9
      MME_10
      MME_11
      MME_12
      MME_13
      MME_14
      MME_15
      MME_16
      MME_17
      MME_18
      MME_19
      MME_21
      MME_22
      MME_23
      MME_24
      MME_25
      MMF_1
      MMF_2
      MMF_3
      MMF_4
      MMF_5
      MMF_6
      MMF_7
      MMF_8
      MMF_9
      MMF_10
      MMF_11
      MMF_12
      MMF_13
      MMF_14
      MMF_15
      MMF_16
      MMF_17
      MMF_18
      MMF_19
      MMF_20
      MMF_21
      MMF_22
      MMF_23
      MMF_24
      MMF_25
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"/
      MA_1
                     1      "Soltero"
                     2      "Casado o en unión libre"
                     3      "Separado o divorciado"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_2           
      MA_3           
                     1      "Sí"
                     2      "No"
                     3      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_4           
                     1      "Sí"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
                     96     "Valor Inconsistente"/
      MA_5           
                     1      "No trabajo"
                     2      "Menos de un mes"
                     3      "Entre 1 y 5 meses"
                     4      "Entre 6 y 11 meses"
                     5      "Entre 1 y 2 años"
                     6      "Más de 2 años"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
                     96     "Valor Inconsistente"/
      MA_6           
                     1      "No trabajo"
                     2      "De una a seis"
                     3      "De siete a 12"
                     4      "De 13 a 18"
                     5      "De 19 a 24"
                     6      "25 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
                     96     "Valor Inconsistente"/
      MA_7           
                     1      "No trabajo"
                     2      "Independizarme de mi familia"
                     3      "Tener más dinero para mis gastos personales"
                     4      "Contar con recursos para poder continuar estudiando"
                     5      "Adquirir experiencia laboral"
                     6      "Ayudar a mantener a mi familia"
                     7      "Ayudar en el negocio familiar"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
                     96     "Valor Inconsistente"/
      MA_8           
                     1      "Nivel medio superior (educación profesional técnica, bachillerato general o bachillerato tecnológico)"
                     2      "Carrera de técnico universitario (nivel técnico superior universitario o profesional asociado)"
                     3      "Licenciatura"
                     4      "Posgrado (especialidad, maestría, doctorado)"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_9           
      MA_10          
      MA_11          
      MA_12          
                     1      "$4,000 o menos"
                     2      "$4,001 a $7,000"
                     3      "$7,001 a $10,000"
                     4      "$10,001 a $15,000"
                     5      "$15,001 a $20,000"
                     6      "$20,001 a $30,000"
                     7      "Más de $30,000"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_13          
      MA_14          
      MA_15          
      MA_16          
      MA_17          
      MA_18          
      MA_19          
      MA_20          
                     1      "No me describe"
                     2      "Me describe parcialmente"
                     3      "Me describe totalmente"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_21          
      MA_22          
      MA_23          
      MA_24          
      MA_25          
      MA_26          
      MA_27          
      MA_28          
                     1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_29          
      MA_30          
      MA_31          
      MA_32          
      MA_33          
                     1      "Nunca o casi nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre o casi siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_34          
      MA_35          
      MA_36          
      MA_37          
      MA_38          
      MA_39          
      MA_40          
      MA_41          
      MA_42          
      MA_43          
      MA_44          
      MA_45          
      MA_46          
      MA_47          
      MA_48          
                     1      "Nunca o casi nunca"
                     2      "Algunas veces"
                     3      "Muchas veces"
                     4      "Siempre o casi siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_49          
      MA_50          
      MA_51          
      MA_52          
                     1      "No lo sé hacer"
                     2      "Poco hábil"
                     3      "Hábil"
                     4      "Muy hábil"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_53          
      MA_54          
      MA_55          
      MA_56          
                     1      "Nunca"
                     2      "1 día a la semana"
                     3      "De 2 a 3 días a la semana"
                     4      "De 4 a 5 días a la semana"
                     5      "Más de 5 días a la semana"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_57          
                     1      "Pública"
                     2      "Privada"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
                     96     "Valor Inconsistente"/
      MA_58          
                     1      "General y Técnica"
                     2      "Telesecundaria"
                     3      "Secundaria abierta"
                     4      "Para adultos o INEA"
                     5      "Para trabajadores"
                     6      "Examen del CENEVAL (Acuerdo 286)"
                     7      "Comunitaria"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"
                     96     "Valor Inconsistente"/
      MA_59          
                     1      "6.0 – 6.9"
                     2      "7.0 – 7.9"
                     3      "8.0 – 8.4"
                     4      "8.5 - 8.9"
                     5      "9.0 - 9.4"
                     6      "9.5 - 9.9"
                     7      "10"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_60          
      MA_61          
      MA_62          
                     1      "Sí"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_63          
                     1      "6.0 – 6.9"
                     2      "7.0 – 7.9"
                     3      "8.0 – 8.4"
                     4      "8.5 - 8.9"
                     5      "9.0 - 9.4"
                     6      "9.5 - 9.9"
                     7      "10"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_64          
                     1      "Nada exigente"
                     2      "Poco exigente"
                     3      "Exigente"
                     4      "Muy exigente"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_65          
                     1      "Máximo 15 minutos"
                     2      "De 15 a 30 minutos"
                     3      "De 30 minutos a una hora"
                     4      "Entre una y dos horas"
                     5      "Más de dos horas"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_66          
      MA_67          
                     1      "Sí"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_68          
      MA_69          
      MA_70          
      MA_71          
      MA_72          
      MA_73          
      MA_74          
      MA_75          
      MA_76          
      MA_77          
      MA_78          
      MA_79          
      MA_80          
      MA_81          
      MA_82          
      MA_83          
      MA_84          
      MA_85          
      MA_86          
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_87          
      MA_88          
      MA_89          
      MA_90          
      MA_91          
      MA_92          
      MA_93          
      MA_94          
                     1      "Nunca"
                     2      "Algunas veces"
                     3      "Frecuentemente"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_95          
                     1      "Nada seguro"
                     2      "Poco seguro"
                     3      "Seguro"
                     4      "Muy seguro"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_96          
      MA_97          
      MA_98          
      MA_99          
      MA_100         
      MA_101         
      MA_102         
      MA_103         
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_104         
      MA_105         
      MA_106         
                     1      "Mala"
                     2      "Regular"
                     3      "Buena"
                     4      "Excelente"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_107         
                     1      "No lo conozco"
                     2      "Mala"
                     3      "Regular"
                     4      "Buena"
                     5      "Excelente"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_108         
      MA_109         
                     1      "Sí"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_110         
      MA_111         
                     1      "No estudió"
                     2      "Primaria"
                     3      "Secundaria"
                     4      "Nivel medio superior o carrera técnica"
                     5      "Licenciatura"
                     6      "Posgrado (especialidad, maestría, doctorado)"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_112         
                     1      "Nivel medio superior"
                     2      "Carrera técnica superior (después del nivel medio superior)"
                     3      "Licenciatura"
                     4      "Posgrado (especialidad, maestría, doctorado)"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_113         
                     1      "Ninguno"
                     2      "De uno a 10"
                     3      "De 11 a 25"
                     4      "De 26 a 50"
                     5      "De 51 a 100"
                     6      "Más de 100"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_114         
      MA_115         
      MA_116         
                     1      "Ninguno"
                     2      "1"
                     3      "2"
                     4      "3"
                     5      "4 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      MA_117         
      MA_118         
      MA_119         
      MA_120         
                     1      "Sí"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
      LYCNVL1
      LYCNVL2
      LYCNVL3
      LYCNVL4
      LYCNVL5
      LYCNVL6
      LYCNVL7
      LYCNVL8
      LYCNVL9
      LYCNVL10
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
      LYCNVLII1
      LYCNVLII2
      LYCNVLII3
      LYCNVLII4
      LYCNVLII5
      LYCNVLII6
      LYCNVLII7
      LYCNVLII8
      LYCNVLII9
      LYCNVLII10
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
      LYCNVLIII1
      LYCNVLIII2
      LYCNVLIII3
      LYCNVLIII4
      LYCNVLIII5
      LYCNVLIII6
      LYCNVLIII7
      LYCNVLIII8
      LYCNVLIII9
      LYCNVLIII10
                     0      "Nivel I y II"
                     1      "Al menos el nivel III"/
      MYCNVL1
      MYCNVL2
      MYCNVL3
      MYCNVL4
      MYCNVL5
      MYCNVL6
      MYCNVL7
      MYCNVL8
      MYCNVL9
      MYCNVL10
      TXANVL1 
      TXANVL2 
      TXANVL3 
      TXANVL4 
      TXANVL5 
      TXANVL6 
      TXANVL7 
      TXANVL8 
      TXANVL9 
      TXANVL10
      TXENVL1 
      TXENVL2 
      TXENVL3 
      TXENVL4 
      TXENVL5 
      TXENVL6 
      TXENVL7 
      TXENVL8 
      TXENVL9 
      TXENVL10
      TXLNVL1 
      TXLNVL2 
      TXLNVL3 
      TXLNVL4 
      TXLNVL5 
      TXLNVL6 
      TXLNVL7 
      TXLNVL8 
      TXLNVL9 
      TXLNVL10
      MATNVL1
      MATNVL2
      MATNVL3
      MATNVL4
      MATNVL5
      MATNVL6
      MATNVL7
      MATNVL8
      MATNVL9
      MATNVL10
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
      MATNVLII1 
      MATNVLII2 
      MATNVLII3 
      MATNVLII4 
      MATNVLII5 
      MATNVLII6 
      MATNVLII7 
      MATNVLII8 
      MATNVLII9 
      MATNVLII10
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
      MATNVLIII1 
      MATNVLIII2 
      MATNVLIII3 
      MATNVLIII4 
      MATNVLIII5 
      MATNVLIII6 
      MATNVLIII7 
      MATNVLIII8 
      MATNVLIII9 
      MATNVLIII10
                     0      "Nivel I y II"
                     1      "Al menos el nivel III"/               
      CYRNVL1 
      CYRNVL2 
      CYRNVL3 
      CYRNVL4 
      CYRNVL5 
      CYRNVL6 
      CYRNVL7 
      CYRNVL8 
      CYRNVL9 
      CYRNVL10
      MAINVL1
      MAINVL2
      MAINVL3
      MAINVL4
      MAINVL5
      MAINVL6
      MAINVL7
      MAINVL8
      MAINVL9
      MAINVL10
      SNANVL1
      SNANVL2
      SNANVL3
      SNANVL4
      SNANVL5
      SNANVL6
      SNANVL7
      SNANVL8
      SNANVL9
      SNANVL10
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"
.


/***********************************************************************
/* Declaración de valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SEXO TO EDAD_AT (98,99).
MISSING VALUES MLA_1 TO MMF_25 (94,97).
MISSING VALUES MA_1 TO MA_120 (94 TO 99).

EXECUTE.

